[package]
name = "flow-rbp"
version = "0.1.0"
edition = "2024"
authors = ["Andreas Widen <aw@luflow.net>"]
description = "flow-rbp is a library for packing rectangles into two-dimensional finite bins."
license = "Zlib"
repository = "https://luflow.net/git/flow-rbp.git"
readme = "README.md"
documentation = "https://luflow.net/git/flow-rbp.git"
keywords = ["rectangles", "rect", "bin", "packing"]
exclude = [".github", "/ci/*"]

[dependencies]
